Dear guitarix2-ebuild-maintainer,

the guitarix2-0.35.1.ebuild should be configured with --convolver-ffmpeg to solve the bug concerning a crash of ardour, when used as lv2-plugin.


Details can be found here: https://sourceforge.net/p/guitarix/bugs/33/?limit=25

I tested this fix successfully with ardour-4.7 and ardour-5.3

Kind regards,

anemal



Reply via email to